*				{ border:none;margin:0;padding:0; }
body 			{ background:#EEE9F5 url('../images/body.bg.jpg') 0 0 repeat-x;font-family:Calibri,sans-serif;color:#333;font-size:13px;margin:10px auto;height:100%;line-height:1.2em }
p				{ margin-top:10px; }
a				{ text-decoration:underline;color:#333 }
a:hover			{ text-decoration:none;color:#016ba5 }

#container	 	{ width:920px;min-height:600px;margin:0 auto;text-align:left;background:#fff;padding:12px;border:1px solid #ddd;}
#header			{ height:239px;background:url('../images/header.bg.jpg') 0 0 no-repeat; }
#header a		{ float:right;display:block;width:400px;height:60px;text-decoration:none }

#navbar				{ height:40px;background:url('../images/menu.png') 0 0 repeat-x;margin:0 }
#navbar a			{ display:block;height:40px;float:left; }

/* Main content */
#content-shell	{ color:#5e2c8f;clear:both;background:#fff url('../images/content.bg.png') 0 0 repeat-y;min-height:400px;overflow:visible; }
#content		{ margin-left:256px;padding:10px 0 30px;line-height:18px;font-size:1.1em }
#content h2,#sidebar h2		{ font-family:Garamond;margin:5px 0 10px;font-size:1.6em;padding:0;color:#557335 }
#content h3		{ font-family:Arial,sans-serif;font-size:1.8em;border-bottom:1px solid #eee;margin:3px 0;color:#24436e;padding:6px 0 }
#content h4		{ padding:3px 0;font-size:1.4em;border-bottom:1px solid #47a9dd;margin:0 0 3px }
#content img	{ float:right;padding:0 0 20px 20px }
#content a		{ text-decoration:none;color:#5e2c8f }
#content a:hover { color:#557335;text-decoration:underline; }
#donatebutton	{ border:2px solid #ffbe5a;margin:20px 0;padding:20px;width:200px;text-align:center;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; }
.standout-box {
    margin-top: 40px;
    text-align: center;
    padding:10px;
    color: #ffffff;
    font-size: 17px;
    border: 4px solid #451578;
    background: #AB9EB9;
}
.standout-box a:hover {
    color: #5e2c8f;
}


#sidebar		{ float:left;width:240px;min-height:200px;padding:10px 0;clear:left; }
#sidebar ul.products { list-style-image:none;list-style-type:none }

.inner	{ padding:10px }

#news-shell	{ border-top:1px solid #ddd;padding:3px }
#news { list-style-image:url('../images/bullet1.gif');margin:0 5px;padding:0 18px }
#news h3 { font-size:1.1em ;padding:0;color:#5b278a;margin:0 0 4px 1px }
#news .posted { font-size:0.8em;margin:0 0 2px;color:#5b278a; }
#news li { padding:0 0 10px 0 }


#faqs		{ font-size:0.9em;margin:0 0 0 }
#faqs li	{ border-bottom:1px solid #fff;background:url('../images/question.png') 0 0 no-repeat;list-style-type:none;padding:0 10px 5px 22px; }
#faqs a		{ text-decoration:none;color:#5e2c8f }
#faqs a:hover { color:#557335 }

ul.bullets 		{ margin:14px 0 }
ul.bullets li	{ border-bottom:1px solid #fff;background:url('../images/bullet1.gif') 0 3px no-repeat;list-style-type:none;padding:0 0 3px;padding-left:16px }

.question		{ display:block;border-bottom:1px solid #ccc;list-style-type:none;padding:0 10px 0 22px;margin:6px 0 0 0;background:url('../images/question.png') no-repeat;  }
.answer			{ padding:10px;border:1px solid #ccc;border-top:none;margin-bottom:14px;background:url('../images/question.bg.gif') 0 0 repeat-x; }
a.question		{ text-decoration:none;color:#5e2c8f }
a.question:hover		 { color:#557335 }

#powered        { font-size:9px;font-family:Arial;text-decoration:none;text-align:center }
#powered:hover	{ text-decoration:underline; }
#powered a		{ color:#666;text-decoration:none }
#powered a:hover{ text-decoration:underline }
.clearfix		{ clear:both }
#map			{ height:260px;padding:1px;border:1px solid #ccc }
#feedback_frame	{ height:230px;padding:1px;border:1px solid #ccc;width:100% }

/* Footer */
#footer			{ background:#7f51b3 url('../images/footer.bg.gif') 0 0 repeat-x;color:#fff;font-size:0.9em;padding:8px 10px;border:1px solid #bdbdbd;text-align:center;clear:both;margin:0;overflow:visible }
#footer .left	{ float:left;margin:0 30px 0 0 }
#footer .right	{ float:right;margin:0 0 0 30px }
#footer a		{ text-decoration:none;color:#fad70c }
#footer a:hover { text-decoration:underline; }